WordPress 2.5 me voilà

Ayé ! Blog migré sur WordPress 2.5

Bizarrement je suis allé le télécharger sur la version française de WordPress.org mais l’interface est en english.

Après une petite session « sauvegarde efficace », je me suis lancé 🙂

Et puis j’ai fait ça proprement : il faut désactiver tous les plugins avant d’installer les MAJ sinon ça peut planter 😛

Sinon pour le moment pas de déboires à signaler 😉

Vous faites aussi la MAJ ou vous patientez ?

43 commentaires

  1. Moi je suis sous Dotclear, mais je songe sérieusement à migrer en tout cas…
    (Eh oui, y’en a d’autres qui n’arrivent pas à dormir)

  2. moi c’est rare que je pense a faire les mise a jour, je tourne sous dotclear et la je viens de passer a la version 2 beta « ché plus combien » leur système de template a complètement changer et je suis perdu pour mes thèmes XD

  3. Mise à jour faîtes aussi, mais un peu à la va vite, j’ai oublié de désactiver les plugins…
    Mais pour l’instant, pas de bugs observés

  4. Pour l’anglais, c’est les fichiers languages dans « wp-content/languages » de WordPress 2.3 qui ne sont pas compatible avec WordPress 2.5. Il faut donc que tu remplaces l’ancien fichiers languages par le nouveau, et voilà 😉

  5. Moi j’attend un peu! J’ai passé trop de temps à refaire le thème de mon blog et à remettre tous les plugins, widgets et morceaux de codes qui vont avec que j’ai une légère peur du plantage! ^^

    Bonne journée en tout cas!

  6. J’ai migré de Dotclear 2 vers WordPress 2.5 il y a quelques semaines et je vous explique même pas la différence, c’est le jour et la nuit.

    Concernant l’interface en français, contrôle que les derniers fichiers de langues se trouvent dans wp-content/languages et que le nom de ces fichiers (sans l’extension) se trouve dans le fichier config.php au paragraphe language.

  7. Ayé. Tout fait, bien dans les règles, j’en ai même profité por mettre à jour mes plugins.. Enfin ceux qui fonctionnent. Je suis même étonné que mon thème soit ok, alors qu’il était déjà annoncé pas valide pour la 2.3… 😀

  8. MAJ effectuée ce weekend.
    En ce concerne, seul le plugin Simple Tags pose problème (dans la page d’édition).

    Sinon c’est le top. Surtout la gestion des médias, et le widgets.

  9. Je viens de passe sur WP 2.5 aussi… mais… depuis Dotclear 1.2 :).
    J’ai profité du lancement de WP 2.5 pour enfin effectuer la migration ;).

  10. J’ai fais la MAJ, mais j’ai un problème sur la page « widget.php »… Je sais pas du tout pourquoi.

    Donc pour l’instant, je reste en 2.3 .

  11. @Dolarz : hé pourquoi donc ?
    @Bastien : 4h48 AM en effet 😛
    @kinoute : ah bien ce plugin !
    @gaetan : la loose :-S
    @Dami : la dernière fois que j’ai oublié les plugins j’ai été emmerdé
    @IceCream : meuh non ^^
    @Jean-Baptiste : rah c’est donc que la traduction n’est pas encore dispo
    @Cat.0 : un beau backup sera ta ceinture de sécurité
    @Kynerion : je vous reçois 5/5
    @Palleas : j’aime bien cet affichage vert :p
    @LeBen : je confirme
    @Linkiseb : ah oui?
    @Mg : hihi mon thème étant une mouture maison, ça passe mieux mais je sais en effet que certains thèmes ne supportent pas WP 2.5
    @nikohk : je ne l’utilise pas donc suis tranquille hihi
    @nicolargo : essaye par toi même , normalement il est installé ici
    @Clément : tu préfères quoi alors ?
    @Kevin : arf étrange
    @stan : héhé pas censés bosser ? 😛
    @Xavier : ouais ça change cette UI
    @rootsarts : tant mieux remarque ^^

  12. J’ai le même problème que toi au niveau de l’interface d’admin qui reste en Anglais… Pourtant j’ai bien remplacer les fichiers dans wp-content/languages… une idée ?

  13. J’ai migré hier soir, aucun problème, en Français. Je vais voir par la suite. Sinon l’interface d’administration est superbe.

  14. Salute ^^.Moi aussi j’ai procédé à la MàJ sur un coup de tête. Je préfèrais la version 2.3 pour trois raisons :
    -Les couleurs ( le bleu ciel avec l’espèce d’orange me perturbe un peu ^^’ )
    -Les éléments ne sont pas déplaçable dans le menu pour écrire les postes ( Donc pour insérer un smiley je doit galérer comme pas possible erf )
    -Et l’interface est toujours en anglais, avec certain mot traduit en français d’ailleur je ne sais toujours pas pourquoi mais bon je ne m’en plein pas. ( Enfin bon je me débrouille en anglais donc ça va )!

    J’attend avec impatience les prochains rectificatifs!

    Tchuss (=3);

  15. Hier maintenant passage de la 2.3 a la 2.5 et j’aime beaucoup la nouvelle interface vraiment plus claire. Aucun problème de langage (je n’ai rien toucher) et je l’ai en Francais.

    Bravo WordPress !

  16. Question, y’a besoin d’une connaissance du codage pour wordpress ou pas ? Parce que je me rappelle que j’avais dû faire appel à un codeur pour faire mon dernier blog… un dotclear…

  17. 3 blogs passés sans aucun problème ce week-end sur WP 2.5 !

    Le seul regret c’est la compatibilité de Viper’s Video Quicktags, le plug-in vidéo que j’utilisais jusque là… du coup j’ai plus de vidéos :'( …

  18. Passagede la 2.2 (en passant rapidement par la 2.3) à la 2.5 sans trop de probleme, juste les tags d’Ultimate Tag Warrior pas pris en compte, obligé de tous « retaguer » !!
    @Roycod : Chez moi il marche toujours Viper’s Video, il faut juste écrire les balise à la main 😉

  19. Je pense que je vais attendre un peu. Ce sera ma première mise à jour et je doit avouer que je ne sait pas du tout comment ça se passe. Et puis si c’est en anglais…

  20. Comme expliqué dans mon blog je suis passé à la version 2.5 sans déactiver les plugins. Par chance tout à bien fonctionné et je n’ai pas eu de problème.

    Ouf !

  21. MMMh finalement nan 😀

    Il est marqué qu’il faut l’activer en premier mais Cforms 11 aussi donc conflit 😀 Il faut choisir entre les deux, je garde mon formulaire… Personne n’a un plug-in correct et compatible WP2.5 pour les vidéos youtube?

  22. Quelques minutes après qu’il est été traduit, je l’ai uploadé, sans désactiver les plugins, à l’arrache quoi… C’est tout bon pour moi. 😀

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *